You are not logged in.

#1 2019-11-29 18:16:31

cristoferfb
Member
Registered: 2019-11-29
Posts: 1

Error con makepkg y path

Hola estoy tratando de instalar epsxe desde aur, al correr el comando makepkg -si me devuelve el siguiente error al comenzar con package():

==> Iniciando package()...
find: El directorio actual está incluído en la variable de entorno PATH, lo que es inseguro en combinación con la acción -execdir de find. Por favor elimine el directorio actual de su $PATH (esto es, borre ".", dos puntos repetidos, o los dos puntos iniciales o finales)

Antes de ese error me daba otro sobre que era inseguro por un directorio incluido en mi PATH (binarios de flutter) quite dicho directorio del path y ahora aparece ese error pero no entiendo a que se refiere ni que modificaciones debería hacer en mi PATH, este es mi path actualmente:

/home/cristofer/.nvm/versions/node/v12.13.0/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/opt/android-sdk/platform-tools:/opt/android-sdk/tools:/opt/android-sdk/tools/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/lib/jvm/java-8-openjdk::/opt/android-sdk/tools:/opt/android-sdk/platform-tools:/usr/lib/jvm/java-8-openjdk::/opt/android-sdk/tools:/opt/android-sdk/platform-tools

Last edited by cristoferfb (2019-11-29 19:12:24)

Offline

#2 2019-11-29 19:26:17

a821
Member
From: My Location
Registered: 2012-10-31
Posts: 150

Re: Error con makepkg y path

Por favor usa [ code ] en lugar de [ quote ].

Lee bien el mensaje y compáralo con tu PATH.

Por favor elimine el directorio actual de su $PATH (esto es, borre ".", dos puntos repetidos, o los dos puntos iniciales o finales)

Offline

Board footer

Powered by FluxBB